<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>uzduotis du du</title>
</head>
<body>
    <svg width="400px" height="200px" style="border:1.5px solid">
        <rect x="300" y="0" width="100" height="100"></rect>
        <rect x="100" y="0" width="100" height="100"></rect>
        <rect x="0" y="100" width="100" height="100"></rect>
        <rect x="200" y="100" width="100" height="100"></rect>
<circle cx="151" cy="51" r="45" style="fill:silver;stroke:white;stroke-width:4px"></circle> 
<circle cx="251" cy="151" r="45" style="fill:silver;stroke:white;stroke-width:4px"></circle> 
    </svg>
</body>
</html>